/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.red-top-bar{
	background-color: #ff534c;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.red-top-bar p{
	font-family: 'Passion One';
	color: #ffffff;
	font-size: 30px;
	font-weight: 400;
	line-height: 35px;
	margin-bottom: 0px;
}
.red-top-bar p img{
	display: inline-block;
}
.red-top-bar p img.rain-left{
	margin-right: 30px;
}
.red-top-bar p img.rain-right{
	margin-left: 30px;
}
.contact-box{
	text-align: right;
}
.contact-box .phone{
	font-family: 'Passion One';
	color: #9ad6fb !important;
	font-size: 30px;
	font-weight: 400;
	line-height: 35px;
	margin-bottom: 0px;
}
.contact-box .phone a:hover{
	color: #9ad6fb;
	text-decoration: none;
}
.contact-box .open-time{
	font-family: 'Passion One';
	color: #ffffff;
	font-size: 30px;
	font-weight: 400;
	line-height: 35px;
	margin-bottom: 0px;
}
.blue-bar{
	background-color: #01157c;
	padding-top: 9px;
}
.contact-box .phone a{
    color: #9ad6fb !important;
}
body{
	position: relative;
}
.rain {
  position: absolute;
  top: 0px;
  overflow: hidden;
  width: 100%;
  height: 110%;
  z-index: 2;
  /*background-color: rgba(0, 69, 153, 0.95);*/
  background: linear-gradient(to bottom, #2972b9, #0d4e9e);
  background: -webkit-linear-gradient(to bottom, #2972b9, #0d4e9e); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(to bottom, #2972b9, #0d4e9e); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(to bottom, #2972b9, #0d4e9e);
  opacity: 0.95;
}
.drop {
  position: absolute;
  bottom: 100%;
  width: 15px;
  height: 120px;
  pointer-events: none;
  animation: drop 0.5s linear infinite;
}
@keyframes drop {
  0% {
    transform: translateY(0vh);
  }
  75% {
    transform: translateY(90vh);
  }
  100% {
    transform: translateY(90vh);
  }
}
.stem {
  width: 3px;
  height: 60%;
  margin-left: 7px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.25));
  animation: stem 0.5s linear infinite;
}
@keyframes stem {
  0% {
    opacity: 1;
  }
  65% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
.splat {
  width: 15px;
  height: 10px;
  border-top: 2px dotted rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  opacity: 1;
  transform: scale(0);
  animation: splat 0.5s linear infinite;
  display: none;
}
@keyframes splat {
  0% {
    opacity: 1;
    transform: scale(0);
  }
  80% {
    opacity: 1;
    transform: scale(0);
  }
  90% {
    opacity: 0.5;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(1.5);
  }
}
body.splat-toggle .splat {
  display: block;
}
.modal-backdrop{
	background-color: unset;
	opacity: 0;
}
.raining-popup{
	margin-top: 10%;
}
.raining-popup .close {
    opacity: 1;
    position: relative;
    right: 5px;
    top: -30px;
}
.raining-popup h2{
	font-family: 'Passion One';
	color: #009afb;
	font-size: 56px;
	font-weight: 400;
	line-height: 56px;
}
.raining-popup p{
	font-family: 'Lato';
	color: #313131;
	font-weight: 700;
	line-height: 32px;
	font-size: 19px;
}
.raining-popup .modal-body{
	padding: 40px 60px;
}
.raining-popup .modal-body a{
	font-family: 'Passion One';
	color: #fbfbfb;
	font-size: 28px;
	font-weight: 400;
	line-height: 30px;
	padding: 15px 40px;
	background-color: #d41d00;
	border-radius: 40px;
	display: block;
	text-decoration: none;
	max-width: 250px;
	margin: 0 auto;
	margin-top: 40px;
}
.raining-popup .modal-body a:hover{
	text-decoration: none;
}
.raining-popup p strong{
	font-family: 'Lato';
	color: #313131;
	font-weight: 700;
	line-height: 34px;
	font-size: 26px;
}
.hideatall{
	display: none !important;
}
.fl-page-nav-right .fl-page-header-logo{
	position: relative;
	left: 35px;
}
.fl-page-nav .navbar-nav a:hover, .fl-page-nav .navbar-nav li.current-menu-item a{
	font-family: 'Passion One';
	color: #099efc;
	font-size: 24px;
	font-weight: 400;
	line-height: 30px;
}
.fl-page-nav .navbar-nav a{
	font-family: 'Passion One';
	color: #0f015e;
	font-size: 24px;
	font-weight: 400;
	line-height: 30px;
}
.fl-page-nav-right .fl-page-header-wrap{
	border-bottom: 0px;
}
.home-banner-boundary{
    width: 100%;
    z-index: 1;
    position: relative;
    padding-top: 500px;
    height: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}
.home-banner img#banner-image{
	height: auto;
    left: auto;
    top: 50%;
    transform: translateY(-55%);
    width: 100%;
}
.home-slider{
	overflow: hidden !important;
	position: relative;
}
.white-wave {
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: left;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -1px;
    content: "";
    left: -25px;
    padding-top: 130.25%;
    position: absolute;
    right: -15px;
    z-index: 1;
}
#banner-text{
	left: calc((100% - 554px) / 2);
    position: absolute;
    top: 10%;
    width: 554px;
}
.fl-page-footer{
	border: 0px;
}
.content-inner{
	max-width: 1300px;
	padding-left: 15px;
	padding-right: 15px;
	display: table;
	margin: 0 auto;
	width: 100%;
	position: relative;
}
#splash1 {
    left: 38%;
    position: absolute;
    top: 20%;
}
#splash2 {
    bottom: 45%;
    position: absolute;
    right: 2%;
}
.home-content{
	padding-top: 40px;
	padding-bottom: 40px;
}
.home-content .content-left, .tripadvisor .content-right{
	width: 50%;
	display: block;
	float: left;
}
.tripadvisor .content-right{
	position: relative;
}
.content-left-inner, .content-right-inner{
	max-width: 610px;
	margin: 0 auto;
}
.content-left-inner{
	padding-left: 10px;
	padding-right: 20px;
}
.content-right-inner{
	padding-left: 20px;
	padding-right: 10px;
}
.content-left-inner h1{
	font-family: 'Passion One';
	color: #009afb;
	font-size: 56px;
	font-weight: 400;
	line-height: 56px;
	max-width: 535px;
	margin-bottom: 30px;
}
.content-left-inner p{
	font-family: 'Lato';
	color: #313131;
	font-size: 19px;
	font-weight: 400;
	line-height: 32px;
}
.content-right-inner{
	border-radius: 20px;
	background-color: #009afb;
	height: 285px;
	position: relative;
	top: 140px;
}
.content-right-inner p{
	font-family: 'Passion One';
	color: #ffffff;
	font-size: 56px;
	font-weight: 400;
	line-height: 56px;
}
.content-right-inner p a{
	font-family: 'Passion One';
	color: #fbfbfb;
	font-size: 28px;
	font-weight: 400;
	line-height: 35px;
	background-color: #d41d00;
	padding: 15px 40px;
	border-radius: 40px;
	border: 0px;
	margin-top: 25px;
}
.right-left {
	padding: 40px;
}
.right-left p{
	width: 245px;
}
.right-right {
    position: absolute;
    right: 25px;
    top: -15px;
    z-index: 2;
}
.nomal-boundary{
	width: 100%;
    z-index: 1;
    position: relative;
    padding-top: 175px;
    height: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}
.attractive-wave {
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: left;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -1px;
    content: "";
    left: -25px;
    padding-top: 130.25%;
    position: absolute;
    right: -15px;
    z-index: 1;
}
.attractive{
	background-image: linear-gradient(0deg, #0e30d8 14%, #01157c 100%);
	background: -webkit-linear-gradient(0deg, #0e30d8 14%, #01157c 100%);
    background: -o-linear-gradient(0deg, #0e30d8 14%, #01157c 100%);
    background: -moz-linear-gradient(0deg, #0e30d8 14%, #01157c 100%);
    background: linear-gradient(0deg, #0e30d8 14%, #01157c 100%);
}
.attractive-list{
	display: table;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 80px;
}
.attractive-list .attractive-item{
	width: 25%;
	display: block;
	float: left;
}
.attractive-list .attractive-item h2 a{
	color: #ffffff;
    display: block;
    font-family: "Passion One";
    font-size: 36px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: center;
}
.tripadvisor{
	width: 100%;
	display: block;
	padding-top: 55px;
	padding-bottom: 20px;
}
.tripadvisor-left, .tripadvisor-right{
	width: 50%;
	display: block;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.tripadvisor-left-inner, .tripadvisor-right-inner{
	max-width: 535px;
	margin: 0 auto;
}
.tripadvisor-left img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	margin-bottom: 20px;
}
#tripadvisor-slider .carousel-indicators .active{
	background-color: #679f54 !important;
	border-color: #679f54 !important;
	height: 15px !important;
	width: 15px !important;
}
#tripadvisor-slider .carousel-indicators li{
	border-left-color: #679f54 !important;
	border-top-color: #679f54 !important;
	border-right-color: #679f54 !important;
	border-bottom-color: #679f54 !important;
	height: 15px !important;
	width: 15px !important;
	border-left-width: 2px !important;
	border-right-width: 2px !important;
	border-top-width: 2px !important;
	border-bottom-width: 2px !important;
}
#tripadvisor-slider .carousel-inner h4{
	font-family: 'Lato';
	color: #010101;
	line-height: 32px;
	font-size: 19px;
	font-weight: 700;
}
#tripadvisor-slider .carousel-inner p{
	font-family: 'Lato';
	color: #010101;
	line-height: 32px;
	font-size: 19px;
	font-weight: 400;
}
#tripadvisor-slider .carousel-inner h5{
	font-family: 'Lato';
	color: #010101;
	line-height: 34px;
	font-size: 14px;
	font-weight: 700;
	margin-top: 0px;
}
#tripadvisor-slider .carousel-indicators{
	bottom: -45px;
}
.tripadvisor-right-inner h2{
	font-family: 'Passion One';
	color: #009afb;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
	margin-bottom: 30px;
	text-align: center;
}
#splash3 {
    left: 38%;
    position: absolute;
    top: 5%;
}
#splash4 {
   	position: absolute;
    right: 0.5%;
    top: 5%;
}
.share-experience-wave {
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: left;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -1px;
    content: "";
    left: -25px;
    padding-top: 130.25%;
    position: absolute;
    right: -15px;
    z-index: 1;
}
.instgram-section, .facebook-section{
	display: block;
	float: left;
	padding: 0px 15px;
}
.instgram-section{
	width: 60%;
}
.facebook-section{
	width: 40%;
	border-left: 1px solid #009afb;
}
.share-experience{
	width: 100%;
	display: block;
	padding-top: 30px;
	padding-bottom: 60px;
	background-color: #e2f1fb;
}
.instgram-section-inner{
	max-width: 680px;
	margin: 0 auto;
	display: block;
	padding-left: 40px;
	padding-right: 40px;
}
.facebook-section-inner{
	max-width: 500px;
	display: block;
	margin: 0 auto;
	padding-left: 40px;
	padding-right: 40px;
}
.instgram-section-inner p, .facebook-section-inner p{
	text-align: center;
	font-family: 'Lato';
	color: #000000;
	font-size: 19px;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 20px;
}
.share-experience h2{
	font-family: 'Passion One';
	color: #009afb;
	font-size: 38px;
	font-weight: 400;
	line-height: 40px;
	text-align: center;
	margin-bottom: 30px;
}
.maps-wave{
	background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: left;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -1px;
    content: "";
    left: -25px;
    padding-top: 130.25%;
    position: absolute;
    right: -15px;
    z-index: 1;
}
.maps{
	position: relative;
}
.maps-bottom-div{
	position: absolute;
	bottom: 0px;
	width: 100%;
}
.fl-page-footer-text.fl-page-footer-text-1 h4{
	text-align: center;
	font-family: 'Passion One';
	color: #fffefe;
	font-size: 26px;
	font-weight: 400;
	line-height: 30px;
	margin-bottom: 25px;
}
.fl-page-footer-text.fl-page-footer-text-1 p a img{
	margin-left: 10px;
	margin-right: 10px;
}
.fl-page-footer-container{
	padding-top: 0px;
}
.mobile-right-right{
	display: none;
}
.CTA-inner{
	border-radius: 20px;
	background-color: #009afb;
	padding: 40px 40px;
	width: 1120px;
	max-width: 100%;
	display: table;
	margin: 120px auto;
	position: relative;
}
.CTA-inner p{
	font-family: 'Passion One';
	color: #ffffff;
	font-size: 56px;
	font-weight: 400;
	line-height: 56px;
	width: 50%;
	display: inline-block;
	float: left;
}
.CTA-inner a{
	width: 20%;
	display: inline-block;
	float: left;
	font-family: 'Passion One';
	color: #fbfbfb;
	font-size: 28px;
	font-weight: 400;
	line-height: 28px;
	background-color: #d41d00;
	text-align: center;
	padding: 15px 40px;
	border-radius: 45px;
}
.cta-image{
	position: absolute;
    right: 12%;
    top: 5%;
}
.CTA-inner a:hover{
	text-decoration: none;
}
.left-half, .right-half{
	width: 50%;
	display: block;
	float: left;
}
.page-content .left-content h2, .page-content .right-content h2, .whole-content h2, .four-box h2{
	font-family: 'Passion One';
	color: #009afb;
	margin-top: 0px;
	margin-bottom: 45px;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
}
.whole-content p, .page-content .left-content p, .page-content .right-content p, .page-content .left-content ul li, .page-content .right-content ul li{
	font-family: 'Lato';
	color: #313131;
	font-size: 19px;
	font-weight: 400;
	line-height: 32px;
}
.page-content .left-content img, .page-content .right-content img{
	max-width: 100%;
	height: auto;
	display: block;
	border-radius: 20px;
	margin: 0 auto;
}
.whole-content ul, .page-content .left-content ul, .page-content .right-content ul{
	list-style-type: none;
	padding-left: 25px;
	font-size: 19px;
    line-height: 32px;
}
.whole-content ul li:before, .page-content .left-content ul li:before, .page-content .right-content ul li:before {
    content: "•";
    font-family: 'Lato';
	color: #313131;
	font-size: 19px;
	font-weight: 400;
	line-height: 32px;
	left: 0px;
    position: absolute;
}
.colored{
	background-color: #E2F1FB;
}
.page-content{
	padding-top: 45px;
	padding-bottom: 45px;
	padding-left: 25px;
	padding-right: 25px;
}
.left-half-inner, .right-half-inner{
	max-width: 595px;
	display: block;
	position: relative;
}
.left-content .right-half .right-half-inner{
	float: right;
}
.right-content .right-half .right-half-inner{
	float: right;
}
.page-template-tpl-content .share-boundary{
	padding-top: 150px;
}
.whole-content{
	position: relative;
}
.four-box h4{
	font-weight: 400;
	font-family: 'Passion One';
	color: #0f015e;
	font-size: 30px;
	line-height: 30px;
}
.four-box p{
	font-weight: 400;
	font-family: 'Lato';
	color: #313131;
	font-size: 19px;
	line-height: 32px;
}
.four-box{
	display: table;
	width: 100%;
	padding-bottom: 80px;
}
.four-box .four-item{
	width: 25%;
	display: block;
	float: left;
}
.four-content{
	max-width: 285px;
	display: block;
	margin: 0 auto;
}
.four-div{
	margin-bottom: 50px !important;
}
#splash5 {
    left: 38%;
    position: absolute;
    top: 40%;
}
#splash6 {
    top: 7%;
    position: absolute;
    right: 3%;
}
.page-heading{
	background-color: #009afb;
	width: 100%;
}
.page-heading h1{
	font-family: 'Passion One';
	color: #ffffff;
	font-size: 56px;
	font-weight: 400;
	line-height: 56px;
	padding-left: 50px;
	position: absolute;
	top: -215px;
}
.page-heading{
    width: 100%;
    z-index: 1;
    position: relative;
    padding-top: 270px;
    height: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
}
.CTA{
	display: block;
	width: 100%;
}
.left-half{
	padding-right: 20px;
}
.right-half{
	padding-left: 20px;
}
.fl-page-nav ul.sub-menu{
	border-top-color: #0f015e;
}
.fl-page-nav ul.sub-menu li.menu-item a:hover{
	line-height: 30px !important;
}
.fl-page-nav ul.sub-menu li a{
	line-height: 30px !important;
}
.fl-page-nav .navbar-nav li.current-menu-item ul.sub-menu li.menu-item a{
	color : #0f015e;
}
.fl-page-nav ul.sub-menu{
	width: 300px;
}
.contact-box-right{
	width: 20%;
	display: inline-block;
	float: right;
}
.contact-box-left{
	width: 80%;
	float: left;
	display: inline-block;
	padding-top: 15px;
}
.custom-margin{
	margin-top: -9px;
}
.fl-page-nav-right .fl-page-header-container{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.fl-page-nav-right .fl-page-nav-wrap{
	margin-top: 45px;
}
/*.fl-page-header-fixed{
	display: none !important;
}*/
.fl-page-nav-right .fl-page-nav-wrap{
	margin-top: 20px;
}
.left-page-side, .right-page-side{
	width: 50%;
	display: block;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
#input_1_2, #input_1_1, #gform_1 textarea{
	width: 100% !important;
}
#gform_1 label{
	color: #009afb;
    font-family: "Passion One",sans-serif;
    font-weight: 400;
    text-transform: none;
}
#gform_submit_button_1{
	padding: 10px 20px !important;
}
li.wpmenucartli a.wpmenucart-contents span{
	display: none !important;
}
.post-type-archive-product .woocommerce-result-count, .post-type-archive-product .woocommerce-ordering{
	display: none;
}
.post-type-archive-product ul.products li a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img.woocommerce-placeholder.wp-post-image{
	display: none;
}
.woocommerce.woo-4.archive ul.products{
	max-width: 800px;
}
.woocommerce.woo-4.archive ul.products li.product, .woocommerce-page.woo-4.archive ul.products li.product{
	width: 100% !important;
	float: none !important;
	clear: both !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	display: table !important;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	width: 35% !important;
	float: left !important;
	text-align: left !important;
	/*padding-left: 15px;*/
	padding-right: 15px;
}
.woocommerce-page ul.products li.product .price{
	width: 30% !important;
	float: left !important;
	padding-top: 10px !important;
	text-align: left !important;
	padding-left: 15px;
	padding-right: 15px;
}
.woocommerce ul.products li.product .add_to_cart_button{
	width: 35% !important;
	float: left !important;
	margin-top: 15px !important;
	max-width: 150px !important;
	display: block !important;
}
.woocommerce ul.products li.product .added_to_cart.wc-forward{
	margin-top: 15px !important;
}
.woocommerce a.added_to_cart{
	padding-top: 0px !important;
}
.woocommerce ul.products, .woocommerce-page ul.products{
	padding-top: 0px !important;
}
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary{
	float: left !important;
}
.woocommerce .product_meta, .woocommerce-page .product_meta{
	display: none;
}
.woocommerce div.product form.cart .variations{
	margin-top: 0px;
	margin-bottom: 0px;
}
.woocommerce div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td{
	padding-bottom: 0px;
}
.woocommerce-variation-price{
	margin-bottom: 20px;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty{
	margin: 0 auto;
}
.woocommerce a.remove:hover{
	color: red !important;
}
.woocommerce a.button.alt, .woocommerce-page a.button.alt{
	border: 0px;
	padding: 15px 20px;
	display: block;
	margin: 0 auto;
	width: 255px;
}
.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover{
	border: 0px;
}
.multistep-nav a{
	background: #009afb !important;
    color: white !important;
}
/*.tickera_additional_info .required{
	display: none !important;
}*/
div.tickera_additional_info div.tickera_owner_info.info_section div.owner-info-wrap div.fields-wrap{
	width: 33.3333% !important;
	float: left !important;
	padding-right: 20px !important;
	display: block !important;
}
.woocommerce ul.order_details li:first-child{
	margin-left: 2em;
}
.woocommerce-order-details .order-again{
	display: none;
}
/*div.woocommerce div.woocommerce-order section.woocommerce-order-details table.order-details.widefat.shadow-table tbody tr th:first-child{
	display: none !important;
}
div.woocommerce div.woocommerce-order section.woocommerce-order-details table.order-details.widefat.shadow-table tbody tr td:first-child{
	display: none !important;
}*/
div.woocommerce div.woocommerce-order section.woocommerce-order-details table.order-details.widefat.shadow-table tbody tr td{
	padding-left: 25px !important;
	padding-right: 25px !important;
	border: 1px solid #ccc;
	text-align: center;
}
div.woocommerce div.woocommerce-order section.woocommerce-order-details table.order-details.widefat.shadow-table tbody tr{
	border: 1px solid #ccc;
	padding-top: 10px !important;
	height: 45px !important;
	padding-bottom: 10px !important;
}
div.woocommerce div.woocommerce-order section.woocommerce-order-details table.order-details.widefat.shadow-table tbody tr th{
	padding-left: 25px !important;
	padding-right: 25px !important;
	border: 1px solid #ccc;
	text-align: center;
}
.checkout-display-steps-container-5 li{
	width: 33.3333% !important;
}
.menu-item-529{
	display: none !important;
}
.sign-up-outter{
	background-color: #0f015e;
	width: 100%;
}
#gform_2 label{
	color: white;
	width: 25%;
	text-align: center;
}
#field_2_1, #field_2_2{
	width: 40%;
	float: left;
	display: block;
	clear: none;
}
.gform_wrapper ul li.gfield{
	clear: none;
}
#input_2_1, #input_2_2{
	width: 75%;
}
#gform_2 .gform_footer.left_label{
	margin-left: 0px;
	display: block;
	float: left;
	width: 20%;
	clear: none;
	margin-top: 0px;
}
#gform_submit_button_2{	
	border: 1px solid #009afb;
	margin: 0 auto;
	display: block;
}
#gform_submit_button_2:hover{
	background-color: #009afb;
	border: 1px solid #009afb;
}
#gform_2 .gfield_required{
	color: white;
}
.sign-up{
	max-width: 900px;
	margin: 0 auto;
}
.sign-up-outter{
    padding-top: 40px;
    padding-bottom: 40px;
}
#gform_2 .validation_error{
	color: white;
}
#gform_2 li.gfield.gfield_error.gfield_contains_required{
	margin-top: -5px !important;
}
#gform_2 .gfield_description.validation_message{
	display: none;
}
.sign-up p{
	color: #ffffff;
    display: block;
    font-family: "Passion One";
    font-size: 36px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: center;
}

article.one-third-article{
	width: 33.3334%;
	/*margin-left: 15px;*/
	float: left;
	/*margin-right: 15px;*/
	border-bottom: 0px !important;
}
article.one-third-article .article-inner{
	max-width: 320px;
	overflow: hidden;
	margin: 0 auto;
}
.blog-feature-img-hover{
	background-color: rgba(0, 154, 251, 0.5);
	height: 210px;
	width: 320px;
	max-width: 320px;
	position: absolute;
	top: 0px;
	margin: 0 auto;
	display: block;
}
.fl-post-thumb a{
	position: relative;
	display: table;
}
header.fl-post-header h2.fl-post-title a{
	font-family: "Passion One",sans-serif;
	color: #0f015e;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
	text-align: left;
	padding-bottom: 10px;
}
article.half-article:nth-of-type(3n+1){
	clear: left;
}
.blog-feature-img-hover{
	display: none;
}
header.fl-post-header h2.fl-post-title a{
	float: left;
	clear: left;
	display: block;
	width: 100%;
}
.fl-post-thumb a:hover > .blog-feature-img-hover{
	display: block;
}
.fl-post-meta{
	display: none;
}
.single-post .fl-post-nav,
.single-post .fl-post-header,
.single-post div.fl-post-content{
	max-width: 850px;
	display: block;
	margin: 0 auto;
}
.single-post .fl-post-nav{
	margin-top: 45px;
}
.home-news{
	display: table;
	width: 100%;
	clear: both;
	padding-top: 85px;
}
.blog-item{
	width: 33.3334%;
	display: block;
	float: left;
	clear: none;
}
.fl-page-nav .navbar-nav li > a{
	padding-left: 10px;
	padding-right: 10px;
}
@media screen and (max-width: 1950px) {
	.home-banner img#banner-image{
		transform: translateY(-70%);
	}
}
@media screen and (max-width: 1450px) {
	.home-banner-boundary{
		padding-top: 500px;
	}
	.home-banner img#banner-image{
		transform: translateY(-90%);
	}
}
@media screen and (max-width: 1280px) {
	.fl-page-nav .navbar-nav a{
		font-size: 20px;
	}
	.fl-page-nav .navbar-nav li > a{
		padding-left: 7px;
		padding-right: 7px;
	}
	.right-left{
		padding-left: 0px;
		padding-right: 0px;
	}
	.right-right{
		right: 0px;
	}
	.four-box .four-item{
		width: 50%;
		margin-bottom: 25px;
	}
	.cta-image{
		right: 8%;
	}
	.four-box {
		max-width: 650px;
		margin: 0 auto;
	}
	.home-banner-boundary{
		padding-top: 0px;
		height: 319px;
	}
	.home-banner img#banner-image{
		height: 650px;
		top: 0%;
    	transform: translateY(-15%);
    	width: auto !important;
    	max-width: unset !important;
	}
	#banner-text{
		left: calc((100% - 320px) / 2);
	    position: absolute;
	    top: 10%;
	    width: 320px;
	}
	.attractive-div{
		width: 260px !important;
		height: 228px !important;
	}
}
@media screen and (max-width: 1100px) {
	.content-right-inner p{
		font-size: 42px;
		width: 190px;
	}
	.blog-item{
		width: 50%;
		display: block;
		float: left;
		clear: none;
	}
}
@media screen and (max-width: 1180px) {
	.attractive-div{
		width: 225px !important;
		height: 197px !important;
	}
	.instgram-section-inner, .facebook-section-inner{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media screen and (max-width: 1150px) {
	.CTA-inner p{
		display: block;
		float: none;
		width: 250px;
	}
	.CTA-inner a{
		display: block;
		float: none;
		width: 250px;
	}
	.CTA-inner{
		max-width: 565px;
		width: 100%;
	}
	.CTA .content-inner{
		max-width: 565px;
		width: 100%;
	}
	.cta-image {
	    right: 25px;
	}
	article.one-third-article{
		width: 50%;
	}
	article.one-third-article .article-inner{
		margin: 0 auto;
	}
}
@media screen and (max-width: 991px) {
	.home-news hr{
		display: none;
	}
	.home-news {
	    display: block;
	    width: 100%;
	    clear: both;
	    padding-top: 170px;
	}
	.blog-item{
		margin-bottom: 30px;
	}
	#gform_2 label{
		width: 100%;
		margin: 15px auto;
		text-align: left;
		max-width: 450px;
		display: block;
		float: none;
	}
	#input_2_1, #input_2_2{
		width: 100%;
		max-width: 450px;
		margin: 0 auto;
	}
	#field_2_1, #field_2_2{
		width: 100%;
		float: none;
		display: block;
		clear: both;
	}
	#gform_2 .gform_footer.left_label{
		width: 20%;
		display: block;
		float: none;
		clear: both;
		margin: 0 auto;
	}
	#gform_submit_button_2{
		width: 200px;
	}
	#gform_2 .gform_footer.left_label{
		width: 200px;
	}
	#menu-nested-pages-1{
		max-width: 610px;
		display: block;
		margin: 0 auto;
	}
	.content-right-inner p{
		width: 245px;
		font-size: 56px;
	}
	.contact-box-left{
		width: 100%;
	}
	.contact-box-right{
		display: none;
	}
	.fl-page-nav-right .fl-page-header-container{
		padding-bottom: 0px !important;
	}
	.fl-page-nav-right .fl-page-nav-wrap{
		margin-top: 0px;
	}
	.white .page-content{
		padding-bottom: 0px !important;
	}
	.home-content{
		padding-top: 0px;
	}
	.white-wave, .attractive-wave, .share-experience-wave, .maps-wave{
		background-size: unset;
		-webkit-background-size: auto 135px; 
		-moz-background-size: auto 135px; 
		-o-background-size: auto 135px; 
	}
	.fl-page-nav-right .fl-page-header-logo{
		left: 0px;
	}
	.home-content .content-left, .tripadvisor .content-right{
		width: 100%;
		float: none;
		clear: both;
	}
	.tripadvisor .content-right{
		max-width: 610px;
		margin: 0 auto;
		display: block;
	}
	.right-right{
		right: 10px;
	}
	.attractive-list .attractive-item{
		width: 50%;
		margin-bottom: 20px;
	}
	.attractive-div{
		width: 285px !important;
    	height: 250px !important;
	}
	.tripadvisor-left, .tripadvisor-right{
		width: 100%;
		float: none;
		clear: both;
	}
	.tripadvisor-right{
		margin-top: 65px; 
	}
	.attractive-list{
		padding-bottom: 30px;
	}
	.share-boundary{
		padding-top: 100px;
	}
	.tripadvisor{
		padding-top: 35px;
	}
	.content-left-inner, .content-right-inner{
		margin-bottom: 60px;
	}
	.instgram-section, .facebook-section{
		width: 100%;
		float: none;
		clear: both;
	}
	.facebook-section{
		border-left: 0px;
	}
	#splash1 {
	    left: 70%;
	    top: 10%;
	}
	/*#splash2 {
	    bottom: -20%;
	    right: 10%;
	}*/
	#splash4 {
	    right: 7.5%;
	    top: 54%;
	}
	#splash3 {
	    left: 70%;
    	top: 20%;
	}
	.contact-box .open-time, .contact-box .phone{
		font-size: 28px;
	}
	.tripadvisor{
		padding-bottom: 130px;
	}
	#splash2 {
	    right: 5%;
	    bottom: 20%;
	}
	.right-left{
		padding: 40px;
	}
	.right-right {
	    top: 10px;
	}
	.content-right-inner{
		top: 170px;
	}
}
@media screen and (max-width: 767px) {
	.blog-item{
		width: 100%;
		display: block;
		float: left;
		clear: none;
	}
	.home-news{
		padding-top: 20px;
	}
	.woocommerce ul.products li.product .add_to_cart_button{
		margin: 15px auto !important;
	}
	article.one-third-article{
		width: 100%;
	}
	#wpmenucartli{
		display: none;
	}
	.menu-item-529{
		display: block !important;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		max-width: 100% !important;
	}
	.woocommerce-page ul.products li.product .price {
	     width: 100% !important; 
	     float: none !important; 
	     padding-top: 0px !important; 
	     text-align: center !important; 
	     padding-left: 0px; 
	     padding-right: 0px; 
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
	     width: 100% !important; 
	     float: none !important; 
	     text-align: center !important; 
	     padding-left: 0px; 
	     padding-right: 0px; 
	}
	.woocommerce ul.products li.product .add_to_cart_button {
	    width: 100% !important; 
	    float: none !important; 
	    margin-top: 0px !important; 
	    max-width: 150px !important;
	}
	div.tickera_additional_info div.tickera_owner_info.info_section div.owner-info-wrap div.fields-wrap{
		width: 100% !important;
		float: none !important;
    	padding-right: 0px !important;
   		display: block !important;
	}
	div.woocommerce div.woocommerce-order section.woocommerce-order-details table.order-details.widefat.shadow-table tbody tr {
	    border: 1px solid #ccc;
	    padding-top: 10px !important;
	    height: 45px !important;
	    padding-bottom: 10px !important;
	    margin-bottom: 10px !important;
	    display: table;
	    width: 100%;
	}
	div.woocommerce div.woocommerce-order section.woocommerce-order-details table.order-details.widefat.shadow-table tbody tr:first-child{
		display: none;
	}
	.woocommerce-order-details .order-details{
		width: 100% !important;
	}
	.woocommerce ul.order_details li {
	    float: none;
	    margin-right: 2em;
	    text-transform: uppercase;
	    font-size: .715em;
	    line-height: 1;
	    border-right: 0px dashed #d3ced2;
	    padding-right: 2em;
	    margin-left: 2em !important;
	    padding-left: 0;
	    list-style-type: none;
	}
	div.woocommerce div.woocommerce-order section.woocommerce-order-details table.order-details.widefat.shadow-table tbody tr th{
		display: none;
	}
	div.woocommerce div.woocommerce-order section.woocommerce-order-details table.order-details.widefat.shadow-table tbody tr td {
	    padding-left: 25px !important;
	    padding-right: 25px !important;
	    border: 1px solid #ccc;
	    text-align: center;
	    width: 100% !important;
	    clear: both !important;
	    display: block;
	    min-height: 40px !important;
	}
	.left-page-side, .right-page-side{
		width: 100%;
		display: block;
		float: none;
		padding-left: 15px;
		padding-right: 15px;
	}
	#input_1_2, #input_1_1, #gform_1 textarea{
		width: 100% !important;
	}
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo{
		padding-bottom: 10px;
	}
	.mob-expand-submenu{
		margin-top: -50px !important;
	}
	.mobmenu .sub-menu li a{
		padding-left: 0px !important;
	}
	.white .page-content{
		padding-bottom: 0px !important;
	}
	.page-heading h1{
		padding-left: 20px;
	}
	.left-half, .right-half{
		width: 100%;
		padding: 0px !important;
		float: none;
		clear: both;
	}
	.left-content .right-half .right-half-inner{
		float: none;
	}
	.right-content .right-half .right-half-inner{
		margin: 0 auto;
		float: none;
	}
	.left-half-inner, .right-half-inner{
		margin: 0 auto;
	}
	.four-box .four-item{
		width: 100%;
		float: left;
		display: block;
	}
	.page-content .left-content img{
		margin-top: 20px;
	}
	.page-content .right-content img{
		margin-bottom: 20px;
	}
	.cta-image{
		display: none;
	}
	.CTA .mobile-right-right{
		height: 150px;
	}
	.CTA-inner a, .CTA-inner p{
		width: 100%;
		text-align: center;
	}
	.CTA-inner{
		margin-top: 180px;
		margin-bottom: 40px;
	}
	.page-content .left-content h2, .page-content .right-content h2, .whole-content h2, .four-box h2{
		text-align: center;
	}
	.four-box{
		padding-bottom: 0px;
	}
	.attractive-list .attractive-item{
		width: 100%;
		display: block;
		float: none;
		clear: both;
	}
	.right-right{
		display: none;
	}
	.mobile-right-right{
		display: block;
	}
	.content-right-inner{
		height: 520px;
		margin-bottom: 30px;
		top: 0px;
	}
	.right-left p{
		margin: 0 auto;
	}
	.mobile-right-right img{
		margin: 0 auto;
		display: block;
		position: relative;
		top: -200px;
	}
	.tripadvisor .content-right{
		margin-top: 200px;
	}
	.right-left{
		position: relative;
		top: -200px;
	}
	.home-content{
		padding-bottom: 0px;
	}
	.attractive-boundary{
		padding-top: 120px;
	}
	#splash2 {
	    bottom: 50%;
	    right: 3%;
	}
	.content-inner{
		display: block;
	}
	.right-left p{
		width: 100%;
	}
	.right-left{
		padding-left: 0px;
		padding-right: 0px;
	}
	.instgram-section-inner, .facebook-section-inner{
		padding-right: 0px;
		padding-left: 0px;
	}
	.instgram-section, .facebook-section{
		padding-left: 0px;
		padding-right: 0px;
	}
	.content-left-inner h1{
		font-size: 45px;
		line-height: 45px;
	}	
	.fl-page-content{
		overflow: hidden;
	}
	div.fl-page div.blue-bar div.container div.col-md-4.col-sm-6.col-xs-12 img{
		margin: 0 auto;
		display: block;
		max-width: 200px;
	}
	div.fl-page div.blue-bar div.container div.col-md-8.col-sm-6.col-xs-12{
		margin: 0 auto;
		display: block;
	}
	.contact-box{
		text-align: center;
		/*margin-top: 25px;
		margin-bottom: 25px;*/
	}
	.mobmenu-push-wrap{
		padding-top: 0px !important;
	}
	.mob-menu-header-holder{
		position: absolute !important;
	}
	.mobmenu .headertext{
		display: none;
	}
	.mobmenur-container{
		top: 65px !important;
	}
	.fl-page-nav-wrap{
		display: none;
	}
	.red-top-bar p img{
		display: none;
		margin: 10px auto !important;
		float: none;
		clear: both;
	}
	.red-top-bar p img.rain-left{	
		margin-right: unset;
	}
	.red-top-bar p{
		padding-left: 45px;
		padding-right: 45px;
	}
	.raining-popup h2{
		font-size: 40px;
		line-height: 40px;
	}
	.raining-popup .modal-body{
		padding: 30px;
	}
	#raining{
		top: 100px;
	}
	.white-wave, .attractive-wave, .share-experience-wave, .maps-wave{
		bottom: -3px;
	}
	.right-left {
	    top: -195px;
	}
	.mobile-right-right img{
		top: -170px;
	}
	.tripadvisor{
		padding-bottom: 0px;
	}
	.tripadvisor-left{
		padding-bottom: 35px;
	}
	.content-right-inner p a {
	    display: block;
	    width: 200px;
	    margin: 0 auto;
	    margin-top: 10px;
	}
}
@media screen and (max-width: 450px) {
	.contact-box .open-time, .contact-box .phone{
		font-size: 23px;
	}
	.fl-page-footer-text.fl-page-footer-text-1 h4{
		margin-top: 15px;
		margin-bottom: 15px;
	}
}
.onsale{
	display: none;
}
.navbar-default .navbar-collapse{
	background-color: white !important;
}
.fl-page-header-logo{
	z-index: 50;
}